@font-face {
	font-family: 'avantga';
	src: url('../../../font/avantga.eot?#iefix') format('embedded-opentype'),
		 url('../../../font/avantga.ttf') format('truetype'),
		 url('../../../font/avantga.ttf#avantga') format('ttf');
	font-weight: normal;
	font-style: normal;
}



.grid {
	padding: 0px 0px 0px 0px;
	max-width: 986px;
	margin: 0 0;
	list-style: none;
	text-align: center;
}

.grid li {
	display: table;
	width: 150px;
	margin: 0;
	padding: 0px;
	text-align: left;
	position: relative;
	height: 200px;
	padding-left: 0px;
}

.grid figure {
	margin: 0;
	position: relative;
}

.grid figure img {
	max-width: 218px;
	display: block;
	position: relative;
}

.grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0px;
	background: #f6d14d;
	color: #FFFFFF;
	height: 199px;
}

.grid figcaption h3 {
	margin: 0;
	padding: 0;
	color: #fff;
	background-position: center;
	font-size: 14px;
	font-weight: normal;
}

.grid figcaption span:before {
	content: '';
}

.grid figcaption a {
	text-align: center;
	padding: 0px 0px;
	border-radius: 2px;
	display: inline-block;
}

/* Individual Caption Styles */



/* Caption Style 2 */
.cs-style-2 figure img {
	z-index: 10;
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}

.no-touch .cs-style-2 figure:hover img,
.cs-style-2 figure.cs-hover img {
	-webkit-transform: translateY(-200px);
	-moz-transform: translateY(-200px);
	-ms-transform: translateY(-200px);
	transform: translateY(-200px);
}

.cs-style-2 figcaption {
	height: 200px;
	width: 218px;
	top: auto;
	bottom: 0;
	left:0;
}

.cs-style-2 figcaption a {
	position: absolute;
	right: 89px;
	top: 68px;
}
@media screen and (max-width: 31.5em) {
	.grid {
		padding: 10px 10px 100px 10px;
	}
	.grid li {
		width: 100%;
		min-width: 300px;
	}
}
.grid figcaption01 {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0px;
	background: #f29d74;
	color: #FFFFFF;
	height: 199px;
	width: 218px;
}
.grid figcaption02 {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0px;
	background: #7ccda4;
	color: #FFFFFF;
	height: 199px;
	width: 218px;
}
.grid figcaption03 {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0px;
	background: #479eb2;
	color: #FFFFFF;
	height: 199px;
	width: 218px;
}
